true, it's not maintained in ubuntu anymore, you can use 14.04(.1) until
it's EOL in 2019, or build the driver yourself

** Changed in: xorg (Ubuntu)
       Status: New => Won't Fix

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xorg in Ubuntu.
https://bugs.launchpad.net/bugs/1625540

Title:
  There is no video server for SiS chipsets

Status in xorg package in Ubuntu:
  Won't Fix

Bug description:
  I have an old, but still usable laptop with SiS VGA adapter:
  lspci -knn: 01:00.0 VGA compatible controller [0300]: Silicon Integrated 
Systems [SiS] 65x/M650/740 PCI/AGP VGA Display Adapter [1039:6325]
  lspci -knn:     Subsystem: Mitac 65x/M650/740 PCI/AGP VGA Display Adapter 
[1071:8640]

  Unfortunately, after the upgrade to 16.04 version it is used only in the 
completely useless 640x480 resolution.
  I have found, that the xserver-xorg-video-sis package:
  http://packages.ubuntu.com/search?keywords=xserver-xorg-video-sis
  is not available for version 16.04.

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: xserver-xorg 1:7.7+13ubuntu3
  ProcVersionSignature: Ubuntu 4.4.0-36.55-generic 4.4.16
  Uname: Linux 4.4.0-36-generic i686
  ApportVersion: 2.20.1-0ubuntu2.1
  Architecture: i386
  Date: Tue Sep 20 11:29:56 2016
  InstallationDate: Installed on 2013-12-31 (993 days ago)
  InstallationMedia: Xubuntu 12.04.3 LTS "Precise Pangolin" - Release i386 
(20130822)
  SourcePackage: xorg
  UpgradeStatus: Upgraded to xenial on 2016-06-14 (97 days ago)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1625540/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to     : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp

Reply via email to